Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MIDlet-Name: Opera Mini
Created-By: 1.4.2_01 (Sun Microsystems Inc.)
MIDlet-Info-URL: http://www.opera.com
MIDlet-Vendor: Opera Software ASA
MIDlet-Permissions: javax.microedition.io.Connector.http
MIDlet-1: Opera Mini, /icon.png, Browser
MIDlet-Version: 1.0
MicroEdition-Profile: MIDP-2.0
MIDlet-Description: Opera Mini
Operette-Anr: 4799277961
Operette-Brand: Brand
Operette-Model: Model
Operette-UA: UA
Operette-Workarounds: cl+
